post #1 of 1
Thread Starter 
I recently bought a tv episode from the itune store (itunes 10.5.3.3) and then tried to sync with my itouch 4.2.1. the message was the episode could not be played on the ipod. I eventually realized that this was because the episode was not in a version the itouch could use. I tried to use the "create IPOD or IPHONE version", but it was greyed out. I can not find any information on how to "ungrey" the option under the advanced tab. Any recommendations on where to learn how to do this?